/* JScrollPane format changes */
.jspTrack
{
    background-color: #000000;
}


.jspDrag
{
    background-color: #ffffff;
}

/* End */

/* Fancybox format changes */
.fancybox-skin
{
    background-color:  #0062A3;
}
.fancybox-close {
    display: none;
}
.fancy_close
{
    position: absolute;
    cursor: pointer;
    font-family: WebSymbolsRegular;
    z-index:  8040;
    right: 10px;
    top: 5px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
/* End */

div#footer_window .body{
    font-family: 'Open Sans Condensed', sans-serif;
    padding: 10px 10px 10px 20px;
    font-size: 12.5px;
    line-height: 19px;
}
div#footer_window .body a{
    font-weight:bold;
    text-decoration: none;
    color:white;
}
div#footer_window .body a:hover{
    color:black;
}
div#footer_window
{
    padding-bottom: 40px;
    width: 600px;
    overflow: hidden;
    background-color: #0062A3;
    color: #ffffff;
}

div.footer_title
{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 50px;
    line-height: 50px;
    text-transform: uppercase;
    padding: 42px 50px 18px 50px;
    text-align: center;	
}

span.strong_title
{
    /*font-weight: bold;*/
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}

#footer_content_title
{
    clear: both;
}
#footer_content
{
    max-height: 500px;
    overflow: auto;
    position:relative;
    width:100%;
}

#footer_content .jspPane h2{
    font-weight:bold;
    font-size: 23px;
    font-weight: bold;
}

#footer_content .jspPane p{
    width:80%;
    margin:1em auto 0 auto;
}

#contact_top_box
{
    clear: both;
    background-color: #000;
    min-height: 190px;
}
.child_content_wrapper{
    margin: 0 100px;
    text-align: center;
    height: 100px;
}
.child_content_box
{
    display: block;
    width: 50%;
    float: left;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
}

div.child_content_box div.child_title{
    margin:0 0 4px 0;
}

.child_content_box p{
    margin:0 0 0.5em 0;
}

.child_content_box a{
    color:inherit;
}

#contactus-form
{
    width: 300px;
    margin: 30px auto 0;
    display: block;
    font-size: 16px;
    text-align: center;
}

#contactus-form div.row
{
    text-align: center;
}
#contactus-form select, input, textarea
{
    width: 300px;
}

a.copyright_mobile{
    cursor:default;
}
.btn.btn-pri {
    margin: 10px 0 20px;
}

@media all and (max-width: 720px) {
    #contact_top_box {
        margin-bottom: 20px;
    }
    .child_content_wrapper {
        margin:0;
        padding: 0;
    }
    div.footer_title {
        padding: 22px 0;
        font-size: 46px;
        line-height: 46px;
    }
    div#footer_window{
        width: 350px;
        padding-bottom: 0px;
    }
    #footer_content{
        max-height: 400px;
    }
    #contactus-form select, input, textarea,#contactus-form {
        width: 270px;
        margin: 0 auto;
    }
}
@media all and (max-width: 390px) {
    div#footer_window{
        width: 300px;
    }
    #footer_content{
        max-height: 350px;
    }
}